Package Details: postgresql-autodoc 1.41-4

Git Clone URL: https://aur.archlinux.org/postgresql-autodoc.git (read-only)
Package Base: postgresql-autodoc
Description: Translate PostgreSQL tables to HTML, Dot, Dia and DocBook XML files.
Upstream URL: https://web.archive.org/web/20130712095001/http://www.rbt.ca/autodoc/index.html
Licenses: 3-clause BSD
Submitter: talking
Maintainer: notizblock
Last Packager: notizblock
Votes: 13
Popularity: 0.000050
First Submitted: 2009-06-29 00:37
Last Updated: 2015-06-08 17:39

Latest Comments

notizblock commented on 2014-08-29 13:38

Adopted, using archive.org as upstream until upstream re-appears.

rampantmonkey commented on 2014-07-17 17:19

Internet Archive to the rescue! https://web.archive.org/web/20130712095001/http://www.rbt.ca/autodoc/index.html

Anonymous comment on 2014-06-27 12:28

curl: (22) The requested URL returned error: 404 Not Found

talking commented on 2014-01-12 14:41

@notizblock Sorry the delay. Changes applied!

talking commented on 2014-01-10 15:32

Thanks @notizblock! I'll have a look on this weekend.

notizblock commented on 2014-01-04 14:08

Hi, I made a few fixes to your PKGBUILD.
You can find it here: http://pastebin.com/f58Nfb1y

The following has been changed:
- Remove »|| return 1«
- Split into build() and package() functions
- Do not use a build-only prefix in package(). With this change, both
the manpage an the binary use the correct template path.
- Workaround a missing upstream file
- Add manpage
- Increment revision
- Added myself as a contributor

talking commented on 2013-06-27 03:23

Ops! A new release was done! Updated! Thanks @maxime1986

maxime1986 commented on 2013-06-26 08:39

There is a problem with the last sources : postgresql-autodoc.1.in isn't include.

To make the PKGBUILD work add "-o postgresql_autodoc.1" after the "make" command :
make -o postgresql_autodoc.1 install PREFIX=$pkgdir/usr || return 1

talking commented on 2013-06-20 01:42

Updated to 1.41. Thanks for marking it as outdated!

talking commented on 2013-02-23 23:59

I'm getting some issues on compiling version 1.41. So, will be updating it soon.